<?xml version="1.0" encoding="utf-8"?>
<window id="dtHost" left="0" top="0" width="976" height="542" backgroundColor="#000000" horizontalAlignment="stretch" verticalAlignment="stretch">
<!--下载窗口-->
	<picture id="DTBackgroundLT" left="0" top="0" width="5" height="28" image="dt_titlebar_l.png" horizontalAlignment="left" verticalAlignment="top" />
	<picture id="DTBackgroundT" left="5" top="0" width="966" height="28" image="dt_titlebar_m.png" horizontalAlignment="stretch" verticalAlignment="top" stretchMode="stretch"/>
	<picture id="DTBackgroundRT" left="971" top="0" width="5" height="28" image="dt_titlebar_r.png" horizontalAlignment="right" verticalAlignment="top" stretchMode="stretch"/>
	<picture id="curPlayTail" left="0" top="29" width="976" height="34" image="dt_titlebar_m.png" horizontalAlignment="stretch" verticalAlignment="top" stretchMode="stretch"/>
	<!--下载任务按钮-->
	<button id="dtBtn" left="10" top="4" width="72" height="24" image="dt_tab_uncheck.png" downImage="dt_tab_check.png"
	horizontalAlignment="left" verticalAlignment="top">
		<text id="dtText" value="下载任务" left="0" top="4" width="72" height="19"  horizontalAlignment="stretch" verticalAlignment="stretch" foregroundColor="#FFFFFF" fontSize="12" fontStyle="normal" fontFace="tahoma"/>
	</button>
	<!--已下载按钮-->
	<button id="dtFinishBtn" left="82" top="4" width="72" height="24" image="dt_tab_uncheck.png" downImage="dt_tab_check.png"
	horizontalAlignment="left" verticalAlignment="top">
		<text id="dtFinishText" value="已完成" left="0" top="4" width="72" height="19"  horizontalAlignment="stretch" verticalAlignment="stretch" foregroundColor="#FFFFFF" fontSize="12" fontStyle="normal" fontFace="tahoma"/>
	</button>

	<dt parsing_img="parsing.png" downloading_img="downloading.png" downloadpause_img="download_pause.png" downloadwait_img="download_wait.png" downloadfail_img="download_fail.png" play_img="task_play.png" hd_img="dt_HD.png" vip_img="dt_VIP.png" selected_item_img="dt_item_sel.png" textFontFace="tahoma" textFontSize="11" textFontColor="#0090FF" pauseFontColor="#CCCCCC" parsingFontColor="#CCCCCC" downloadingFontColor="#0090FF" failDownloadFontColor="#FF7200" finishFontColor="#FFFFFF"  tipColor="#5c5c5c" itemSpaceColor="#2f2f2f" backgroundColor="#1b1b1b" itemeBackgroundColor="#121212"  itemhoverBackgroundColor="#333333" itemMargin="0,0,0,0" textMargin="3,2,0,0" itemHeight="50" itemSpace="1" titleHeight="17" version="2.7"/>
	<!--下载任务窗口-->
	<downloadTask id="dtTask" left="0" top="29" width="976" height="513" horizontalAlignment="stretch" verticalAlignment="stretch">
		<hoverTool width="192" backgroundColor="#383838" edgeColor="#555555" textMargin="6,10,6,10" titleColor="#999999" textColor="#ffffff" textFontFace="tahoma" textFontSize="12" moveSpace="50">
			<item id="name" value="名称:" multiLines="1"/>
			<item id="avgspeed" value="平均速度:"/>
			<item id="costtm" value="下载已耗时:"/>
			<item id="remaintm" value="预计剩余时间:"/>
			<item id="downdir" value="下载目录:" multiLines="1"/>
		</hoverTool>
		<dtHeader left="0" top="65" width="976" height="30" image="dt_header_bg.png" textFontFace="tahoma" textFontSize="11" textFontColor="#999999" hoverTextColor="#999999" bold="0" autosize="0" headerSpace="0" stretchLine="0" taskNumAlignColumn="0">
			<header id="btnName" value="名称" width="120" order="0"/>
			<header id="btnSpeed" value="速度" width="60" order="4"/>
			<header id="btnCurSize" value="完成" width="50" order="5"/>
		</dtHeader>
	</downloadTask>
	<!--已下载窗口-->
	<downloadTask id="dtTaskFinish" left="0" top="29" width="976" height="513" horizontalAlignment="stretch" verticalAlignment="stretch">
		<hoverTool width="192" backgroundColor="#383838" edgeColor="#555555" textMargin="6,10,6,10" titleColor="#999999" textColor="#ffffff" textFontFace="tahoma" textFontSize="12" moveSpace="50">
			<item id="name" value="名称:" multiLines="1"/>
			<item id="createtm" value="任务创建时间:"/>
			<item id="avgspeed" value="平均速度:"/>
			<item id="costtm" value="下载耗时:"/>
			<item id="downdir" value="下载目录:" multiLines="1"/>
		</hoverTool>
		<dtHeader left="0" top="0" width="212" height="30" image="dt_header_bg.png" textFontFace="tahoma" textFontSize="11" textFontColor="#999999" hoverTextColor="#999999" bold="0" autosize="0" headerSpace="0" stretchLine="0" taskNumAlignColumn="0">
			<header id="btnName" value="名称" width="170" order="0"/>
			<header id="btnFinishTime" value="完成时间" width="80" order="4"/>
		</dtHeader>
	</downloadTask>
</window>